<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Mon May 18 20:28:05 EEST 2020 -->
<title>Model</title>
<meta name="date" content="2020-05-18">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../Model/package-summary.html" target="classFrame">Model</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IRestaurantProcessing.html" title="interface in Model" target="classFrame"><span class="interfaceName">IRestaurantProcessing</span></a></li>
<li><a href="Observable.html" title="interface in Model" target="classFrame"><span class="interfaceName">Observable</span></a></li>
<li><a href="Observer.html" title="interface in Model" target="classFrame"><span class="interfaceName">Observer</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Administrator.html" title="class in Model" target="classFrame">Administrator</a></li>
<li><a href="Chef.html" title="class in Model" target="classFrame">Chef</a></li>
<li><a href="Order.html" title="class in Model" target="classFrame">Order</a></li>
<li><a href="Restaurant.html" title="class in Model" target="classFrame">Restaurant</a></li>
<li><a href="Waiter.html" title="class in Model" target="classFrame">Waiter</a></li>
</ul>
</div>
</body>
</html>
